* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    background: linear-gradient(rgba(62, 20, 20, .4), rgba(62, 20, 20, .4));
    background-size: cover;
    background-position: center;
    font-family: 'Lato';
    font-weight: 300;
    position: relative;
    height: 100vh;
    color: #555;
}

.wrapper {
    width: 1000px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: white;
    -webkit-box-shadow: 0px 10px 50px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0px 10px 50px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0px 10px 50px rgba(0, 0, 0, .3);
    box-shadow: 0px 10px 50px rgba(0, 0, 0, .3);
    overflow: hidden;
}

.clearfix {
    clear: both;
    display: table;
    content: '';
}

.player-0-panel,
.player-1-panel {
    width: 50%;
    float: left;
    height: 600px;
    padding: 100px;
    background: darkgrey;
    color: beige;
}

.player-name {
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 300;
    margin-top: 20px;
    margin-bottom: 10px;
    position: relative;
}

.player-score {
    text-align: center;
    font-size: 80px;
    font-weight: 100;
    color: #EB4D4D;
    margin-bottom: 130px;
}

.active {
    background: #f7f7f7;

}

.active .player-name {
    font-weight: 300;
    color: black;
}

.active .player-name::after {
    content: "\2022";
    font-size: 47px;
    position: absolute;
    color: #EB4D4D;
    top: -7px;
    right: 10px;
}

.player-current-box {
    background: #EB4D4D;
    color: #ffffff;
    width: 40%;
    margin: 0 auto;
    padding: 13px;
    text-align: center;
}

.player-current-label {
    text-transform: uppercase;
    margin-bottom: 10px;
    font-size: 12px;
    columns: #222;
}

.player-current-score {
    font-size: 40px;

}

button {
    position: absolute;
    width: 200px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    color: #555;
    background: none;
    border: none;
    font-family: 'Lato';
    font-size: 20px;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: 300;
    -webkit-transition: background-color 0.5s ease, color 0.3s ease;
    -moz-transition: background-color 0.5s ease, color 0.3s ease;
    -ms-transition: background-color 0.5s ease, color 0.3s ease;
    -o-transition: background-color 0.5s ease, color 0.3s ease;
    transition: background-color 0.5s ease, color 0.3s ease;


}

button:hover {
    font-weight: 600;

}

button:hover i {
    margin-right: 20px;

}

button:focus {
    outline: none;

}

i {
    color: #EB4D4D;
    display: inline-block;
    margin-right: 15px;
    font-size: 32px;
    line-height: 1;
    vertical-align: text-top;
    margin-top: -4px;

}

.btn-new {
    top: 45px;
}

.btn-roll {
    top: 405px;
}

.btn-hold {
    top: 465px;
}

.dice {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 100px;
    -webkit-box-shadow: 0px 10px 60px rgba(0, 0, 0, .10);
    -moz-box-shadow: 0px 10px 60px rgba(0, 0, 0, .10);
    box-shadow: 0px 10px 60px rgba(0, 0, 0, .10);
}

.winner {
    background-color: #f7f7f7;

}

.winner .player-name {
    font-weight: 300;
    color: #EB4D4D;
}

#dice-1 {
    top: 120px;
}

#dice-2 {
    top: 250px;
}

.final-score {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    top: 520px;
    color: #555;
    font-size: 18px;
    font-family: 'Lato';
    text-align: center;
    padding: 10px;
    width: 160px;
    text-transform: uppercase;
}

.final-score:focus {
    outline: none;
}